bzip2 1.0.4-0ubuntu2.1 source package in Ubuntu

Changelog

bzip2 (1.0.4-0ubuntu2.1) gutsy-security; urgency=low

  * SECURITY UPDATE: denial of service via heap memory corruption.
  * bzlib.c, bzlib_private.h: upstream patch from 1.0.5 applied inline.
  * References
    CVE-2008-1372

 -- Kees Cook <email address hidden>   Wed, 19 Mar 2008 13:11:42 -0700

Upload details

Uploaded by:
Kees Cook on 2008-03-24
Uploaded to:
Gutsy
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
bzip2_1.0.4.orig.tar.gz 821.5 KiB f41c3898fbd53e68e0b052418960e538813cc98afcd72b2b604079d8de3e529c
bzip2_1.0.4-0ubuntu2.1.diff.gz 71.2 KiB 3a2026a082844cc63b9e330d4119ba88bf417a1e6446cb0899f7973b3a907c3b
bzip2_1.0.4-0ubuntu2.1.dsc 941 bytes f4030c58329635a02fdb5ad7b668803bcdc4daaea542132f7e22cb794d9321fd

View changes file

Binary packages built by this source

bzip2: No summary available for bzip2 in ubuntu gutsy.

No description available for bzip2 in ubuntu gutsy.

bzip2-doc: No summary available for bzip2-doc in ubuntu gutsy.

No description available for bzip2-doc in ubuntu gutsy.

lib32bz2-1.0: No summary available for lib32bz2-1.0 in ubuntu gutsy.

No description available for lib32bz2-1.0 in ubuntu gutsy.

lib32bz2-dev: No summary available for lib32bz2-dev in ubuntu gutsy.

No description available for lib32bz2-dev in ubuntu gutsy.

lib64bz2-1.0: No summary available for lib64bz2-1.0 in ubuntu gutsy.

No description available for lib64bz2-1.0 in ubuntu gutsy.

lib64bz2-dev: No summary available for lib64bz2-dev in ubuntu gutsy.

No description available for lib64bz2-dev in ubuntu gutsy.

libbz2-1.0: No summary available for libbz2-1.0 in ubuntu gutsy.

No description available for libbz2-1.0 in ubuntu gutsy.

libbz2-dev: No summary available for libbz2-dev in ubuntu gutsy.

No description available for libbz2-dev in ubuntu gutsy.